@charset "utf-8";

.localnav__item:nth-of-type(4):first-of-type{
	border: solid 1px #8c8573!important;
}
.localnav__item:nth-of-type(4) .localnav__link{
	background: #8c8573;
	color: #fff;
}


/*----------------

    mv_block

----------------*/


/* --- iPad / タブレット横（1024px） --- */
@media screen and (max-width: 1024px) {
}

/* --- iPad 縦 / タブレット（768px） --- */
@media screen and (max-width: 768px) {
	#mv_block .bg_movie video-js{
		top: 50%;
		object-position: 65% bottom;
	}
	#mv_block .bg_movie video{
		object-position: 65% bottom;
	}
}

/* --- スマホ（320px〜480px） --- */
@media screen and (max-width: 480px) {
}

/*----------------

   intro_block

----------------*/
#intro_block{
	text-align: center;
	padding: 120px 0 0;
}
.intro_block .ttl_box .h5_style{
	font-size: 42px;
	margin: 0 auto 40px;
	font-family: 'Noto Sans JP', serif;
	font-weight: 400;
	font-family: 'A-OTF A1 Mincho Std Bold', serif;
	/*font-weight: 700;*/
}
.intro_block .ttl_box .intro_txt{
	font-weight: 400;
	font-size: 18px;
	margin: 40px 0 0;
	font-family: 'Hiragino Kaku Gothic ProN W3', sans-serif;
}
/* .intro_block .intro_img .bottom_txt{
	position: absolute;
	bottom: 20px;
	right: 65px;
	font-size: 13px;
	color: #fff;
	font-weight: 400;
	font-family: 'Hiragino Kaku Gothic ProN W3', sans-serif;
} */

@media screen and (max-width: 768px){
	#intro_block{
		padding: 55px 0 0;
	}
	.intro_block .ttl_box .h5_style{
		font-size: 36px;
		writing-mode: vertical-rl;
        text-orientation: upright;
        text-align: left;
		margin: 0 auto 60px;
		line-height: 1.7;
	}
	.intro_block .ttl_box .intro_txt{
		text-align: justify;
		max-width: 279px;
		width: 90%;
		margin: 45px auto 0;
		font-size: 15px;
	}

	/* .intro_block .intro_img .bottom_txt{
		position: static;
		margin: 10px 9px 0 0;
		text-align: right;
		color: #000;
	} */
}

/*----------------

   value_block

----------------*/
#value_block{
	padding: 90px 0 150px;
}
#value_block .value_wrap{
	gap: 75px;
	align-items: flex-start;
}

/* left_box */
#value_block .value_wrap .left_box{
	width: 52%;
}
#value_block .value_wrap .left_box .h6_style{
	font-size: 42px;
	text-align: center;
	margin: 0 auto 80px;
	font-weight: 400;
	font-family: 'A-OTF A1 Mincho Std Bold', serif;
}
#value_block .value_wrap .left_box .h6_style .small{
	font-size: 26px;
}
#value_block .value_wrap .left_box .txt_box{
	justify-content: space-between;
	align-items: flex-start;
	margin: 20px auto 0;
}
#value_block .value_wrap .left_box .txt_box .name{
	font-size: 32px;
	font-family: "Noto Sans JP", serif;
	font-weight: 400;
}
#value_block .value_wrap .left_box .txt_box .bottom_txt{
	font-size: 12px;
	font-family: 'Noto Sans JP', serif;
	font-weight: 700;
}

/* right_box */
#value_block .value_wrap .right_box{
	width: 31%;
	margin: 30px 0 0;
}
#value_block .value_wrap .right_box .num_box{
	position: relative;
}
#value_block .value_wrap .right_box .num_box img{
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 113px;
	height: 113px;
}
#value_block .value_wrap .right_box .value_box:not(:first-child) .num_box .box_num{
	margin-top: 65px;
}
#value_block .value_wrap .right_box .num_box .box_num{
	padding: 10px 0;
	text-align: center;
	font-size: 24px;
	background: #d1c7b7;
	width: 90%;
	margin-left: auto;
	margin-bottom: 35px;
	line-height: 1;
}
#value_block .value_wrap .right_box .num_box .box_num .num{
	font-size: 41px;
	padding-left: 10px;
}
#value_block .value_wrap .right_box .box_ttl{
	text-align: left;
	font-size: 33px;
	margin: 0 auto 20px;
	font-weight: 400;
}
#value_block .value_wrap .right_box .txt{
	text-align: left;
	font-family: 'Hiragino Kaku Gothic ProN W3', sans-serif;
	font-weight: 400;
}

@media screen and (max-width: 1100px){
	#value_block .value_wrap .left_box{
		width: 42%;
	}
	#value_block .value_wrap .right_box{
		width: 45%;
	}
}
@media screen and (max-width: 768px){
	#value_block{
		padding: 70px 0 100pxz;
	}
	#value_block .value_wrap{
		gap: 35px;
		flex-direction: column;
	}
	#value_block .value_wrap .left_box,
	#value_block .value_wrap .right_box{
		width: 100%;
	}
	#value_block .value_wrap .left_box .h6_style{
		font-size: 32px;
		margin: 0 auto 25px;
	}
	#value_block .value_wrap .left_box .txt_box{
		margin: 10px auto 0;
	}
	#value_block .value_wrap .left_box .txt_box .name{
		font-size: 17px;
	}
	#value_block .value_wrap .left_box .txt_box .bottom_txt{
		font-size: 6px;
	}

	#value_block .value_wrap .right_box{
		margin: 30px 0 0;
	}
	#value_block .value_wrap .right_box .num_box .box_num{
		font-size: 22px;
		padding: 7px 0;
		margin-bottom: 30px;
	}
	#value_block .value_wrap .right_box .num_box .box_num .num{
		font-size: 37px;
	}
	#value_block .value_wrap .right_box .num_box img{
		width: 100px;
		height: 100px;
	}
	#value_block .value_wrap .right_box .box_ttl{
		line-height: 1.8;
		font-size: 28px;
	}
	#value_block .value_wrap .right_box .txt{
		font-size: 15px;
	}
}

/*----------------

   choice_block

----------------*/
#choice_block{
	padding: 0 0 150px;
}
#choice_block .h5_style{
	padding: 90px 0 0;
	font-size: 42px;
	font-weight: 400;
	font-family: 'A-OTF A1 Mincho Std Bold', serif;
}
#choice_block .intro_txt{
	font-weight: 400;
    font-size: 18px;
    margin: 20px 0 0;
    font-family: 'Hiragino Kaku Gothic ProN W3', sans-serif;
}
#choice_block .choice_wrap{
	padding: 140px 0 0;
}
#choice_block .choice_wrap .choice_box{
	gap: 70px;
	align-items: flex-start;
}
#choice_block .choice_wrap .choice_box:not(:first-child){
	margin: 100px 0 0;
}
#choice_block .choice_wrap .choice_box .txt_box{
	width: 41%;
	text-align: left;
}
#choice_block .choice_wrap .choice_box .txt_box .ttl_box{
	gap: 40px;
	justify-content: flex-start;
}
#choice_block .choice_wrap .choice_box .txt_box .ttl_box .num{
	font-size: 122px;
	color: #b3b3a9;
	line-height: 1;
	font-weight: 400;
}
#choice_block .choice_wrap .choice_box .txt_box .ttl_box .h6_style{
	color: #231815;
	font-size: 38px;
	line-height: 1.6;
	font-weight: 400;
	font-family: 'A-OTF A1 Mincho Std Bold', serif;
}
#choice_block .choice_wrap .choice_box .txt_box .box_ttl{
	font-size: 30px;
	margin: 20px 0 0;
	letter-spacing: -0.05em;
}
#choice_block .choice_wrap .choice_box .txt_box .txt{
	font-weight: 400;
    font-size: 18px;
    margin: 15px 0 0;
    font-family: 'Hiragino Kaku Gothic ProN W3', sans-serif;
}
#choice_block .choice_wrap .choice_box .img_box{
	width: 41.4%;
}

@media screen and (max-width: 768px){
	#choice_block{
		padding: 0 0 80px;
	}
	#choice_block .h5_style{
		padding: 25px 0 0;
		font-size: 32px;
	}
	#choice_block .intro_txt{
		margin: 30px 0 0;
		font-size: 15px;
		text-align: left;
	}
	#choice_block .choice_wrap .choice_box{
		flex-direction: column;
	}
	#choice_block .choice_wrap .choice_box:not(:first-child){
		margin: 35px 0 0;
	}
	#choice_block .choice_wrap{
		padding: 40px 0 0;
	}
	#choice_block .choice_wrap .choice_box .txt_box{
		width: 100%;
	}
	#choice_block .choice_wrap .choice_box .txt_box .ttl_box{
		flex-direction: column;
		align-items: center;
		gap: 20px;
	}
	#choice_block .choice_wrap .choice_box .txt_box .ttl_box .num{
		font-size: 66px;
		text-align: center;
	}
	#choice_block .choice_wrap .choice_box .txt_box .ttl_box .h6_style{
		font-size: 32px;
		text-align: center;
	}
	#choice_block .choice_wrap .choice_box .img_box{
		margin: 20px auto 0;
		max-width: 356px;
		width: 100%;
	}
	#choice_block .choice_wrap .choice_box .txt_box .box_ttl{
		font-size: 21px;
		margin: 10px 0 0;
	}
	#choice_block .choice_wrap .choice_box:first-child .txt_box .box_ttl{
		margin: 30px 0 0;
	}
	#choice_block .choice_wrap .choice_box .txt_box .txt{
		margin: 10px 0 0;
	}
}

/*----------------

   content_block

----------------*/
#content_block{
	padding: 47px 0 135px;
	background: #fff;
}

@media screen and (max-width: 768px){
	#content_block{
		padding: 47px 0;
	}
}

/*----------------

   localnav

----------------*/
.localnav{
	background: #fff;
}

